Suggest personas for a brand and a category
curl --request GET \
--url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/{workspace_id}/analyses/suggest_personas_for_brand_and_category \
--header 'Authorization: <api-key>'import requests
url = "https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/{workspace_id}/analyses/suggest_personas_for_brand_and_category"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/{workspace_id}/analyses/suggest_personas_for_brand_and_category', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"<string>"
]Analyses
Suggest personas for a brand and a category
Get a list of suggested personas to track for a given brand and category. Required permission: write:analysis.
GET
/
v1
/
organizations
/
{organization_id}
/
workspaces
/
{workspace_id}
/
analyses
/
suggest_personas_for_brand_and_category
Suggest personas for a brand and a category
Authorizations
Path Parameters
A UUID string identifying the organization.
A UUID string identifying the workspace.
Query Parameters
Brand for which to get personas suggestions
Category for which to get personas suggestions
Response
200 - application/json
List of personas
Was this page helpful?
⌘I